@charset "UTF-8";
/* CSS Document */

body {
	color:#fff4cf;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
	line-height:1.2em;
	background-color:#0b3190;
	background-image:url(../images/European-Christmas-Markets-background.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

a {
	color:#fff4cf;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#b70100;
}

div#page_wrapper {
	width:983px;
	margin-left:auto;
	margin-right:auto;
}

#menus {
	width:676px;
}

div#logo {
	background-image: url(../images/European-Christmas-Markets-title.png);
	height: 74px;
	width: 676px;
	background-repeat: no-repeat;
	background-position: left top;
}

div#slide_show {
	clear:left;
	float:left;
	margin-top:15px;
	margin-left:20px;
	width:410px;
	height:300px;
}

.caption {
	font-size:.85em;
	text-align:center;
	font-style:italic;
	width:410px;
}

div#home_text_box {
	clear:left;
	float:left;
	width:450px;
	margin-top:25px;
	margin-left:20px;
}

div#facebook_wrapper {
	background-image:url(../images/facebook.png);
	background-repeat:no-repeat;
	float:right;
	padding:12px;
	margin-top:-100px;
	width:80px;
	height:80px;
	padding-right:180px;
}


div#facebook_wrapper:hover {
   -webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	background-image:url(../images/facebook_red.png);
	background-repeat:no-repeat;
}
div#itunes_title, div#itunes_title2 {
	clear:right;
	float:right;
	width:200px;
	text-align:center;
	padding-right:350px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000;
}

div#itunes_title{
	margin-top:15px;	
	}

div#itunes_title2{
	margin-top:-10px;	
	}

div#itunes_wrapper {
	clear: right;
	background-image: url(../images/itunes_logo_red_small.png);
	background-repeat: no-repeat;
	float: right;
	padding: 12px;
	margin-top: 3px;
	margin-bottom:5px;
	width: 150px;
	height: 60px;
	padding-right: 365px;
}

div#itunes_wrapper:hover {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	background-image: url(../images/itunes_logo_black_small.png);
	background-repeat: no-repeat;
}

.heading {
	clear:both;
	font-size:1.5em;
	font-weight:bold;
	padding-top:5px;
	line-height:1.1em;
}

.subheading {
	clear:both;
	font-size:1.1em;
	padding-top:5px;
	font-style:italic;
}

.text_box {
	width:450px;
	font-size:.9em;
	line-height:1.2em;
}

.text_box_insidePage {
	width:650px;
	font-size:.9em;
	line-height:1.2em;
}


/* This style is for the copyright in the footer */

div#copyright_wrapper {
	width:983px;

	display:none;
}
div#copyright_wrapper2013 {
	width:983px;



}
div#copyright {
	font-size:.85em;
	font-style: italic;
	float: left;
	margin-top: 40px;
	padding: 10px;
	line-height: 1.2em;
	width:100%;

}



div#copyright_logo a {
	text-decoration:none;
}

div#copyright_right {
	text-align:right;
	float:right;
	font-size:.85em;
	font-style: italic;
	color: #fff4cf;
    margin-top: 40px;
	line-height: 1.2em;
	padding: 10px;
	position:relative;
	top:-85px;
	
}

div#copyright a, div#copyright_right a {
	text-decoration:none;
	color: #fff4cf;
}

div#copyright a:hover, div#copyright_right a:hover {
	text-decoration:none;
	color:#b70100;
	font-weight:bold;
	
}

div#copyright img {
	text-decoration:none;
	border:none;
}



/* Create two text boxes */
/* outerBox creates the frame for all page content */
div#outerBox {
	width:700px;
	margin: 0px auto;
}

div#outerBox img {
	display:inline;
}

/* leftBox contains the left column */
div#firstBox {
	float:left;
	width: 600px;
	margin: 15px auto;
	margin-left: 8px;
	margin-top: 10px;
	padding: 10px;
	color:#fff4cf;
	font-size:1.2em;
	font-style: italic;
	font-weight: bold;
	word-spacing:.1em;
	line-height:1.3em;
	text-align:left;
}

div#firstBox a {
	color:#333;
}

div#firstBox a:hover {
	color:#060; 
	background-color: #eee;
	font-style: normal;
}

p#firstBoxFooter {
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	line-height:1.2em;
	word-spacing:normal;
	text-align:right;
	color:#333;
}



/* rightBox is the main text content for the page */
/* This style is for a single rightBox column */
div#rightBox {
	/* [disabled]background-color:rgba(255,255,255,.9); */
	float: left;
	width:590px;
	padding: 0 10px 10px 10px;
	margin-left:10px;
	margin-top:50px;
	background-color:#b8d0e3;
	text-align:center;
	color:#fff4cf;
}

div#rightBox_left {
	/* [disabled]background-color:rgba(255,255,255,.9); */
	clear:both;
	float: left;
	width:590px;
	padding: 0 10px 10px 10px;
	margin-left:20px;
	margin-top:5px;
	background-color:#0b3190;
	text-align:left;
	color:#fff4cf;
	font-weight:bold;
}

div#rightBox_left a {
	color: #5c4a52;
	font-weight:bold;
	text-decoration:none;
}

div#rightBox_left a:hover {
	color: #930;
	font-weight:bold;
	text-decoration:none;
}

div#rightBox_left li {
	margin-left:10px;
	font-size:14px;
	color:#2c384c;
	line-height:1.3em;
}

#rightBox_left img {
	text-decoration:none;
	border:none;
}

/* lowerBox contains the second main text block as a single column under the 2-column spread */
div#lowerBox {
	float: left;
	width: 700px;
	margin: 15px auto;
	margin-left: 8px;
	margin-top: 1px;
	padding: 10px;
	color: #2c384c;
	font-size:14px;
	font-weight: 500;
	word-spacing:.1em;
	line-height:1.3em;
}

/* lowerBox contains the second main text block as a single column under the 2-column spread */
div#lowerBox_inside {
	clear:both;
	float: left;
	width: 700px;
	margin: 15px auto;
	margin-left: 8px;
	margin-top: 1px;
	padding: 10px;
	color: #fff4cf;
	font-size:14px;
	font-weight: normal;
	word-spacing:.1em;
	line-height:1.3em;
}

div#lowerBox_inside a {
	color: #5c4a52;
	font-weight:bold;
	text-decoration:none;
}

div#lowerBox_inside a:hover {
	color: #930;
	font-weight:bold;
	text-decoration:none;
	
}
